{
  "verseBefore": "and you yourselves will be my kingdom of priests and holy nation.’ These are the words that you must speak to the sons of Israel.”\n\\ts\\*\n\\p ",
  "verseAfter": "and you yourselves will be my kingdom of priests and holy nation.’ These are the words that you shall speak to the sons of Israel.”\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 19,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-07-30T14:03:00.486Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 19,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
